package com.gic.haoban.manage.service.pojo.bo.welcome;

/**
 * desc：欢迎语适用部门bo
 *
 * @author: YongEn
 * @date: 2022/2/10
 **/
public class WelcomeSuitDepartmentBO {
    /**
     * 部门id
     */
    private String departmentId;
    /**
     * 部门名称
     */
    private String departmentName;
    /**
     * 选中类型（部门）1被选中 2关联选中
     */
    private Integer selectType;

    public String getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public Integer getSelectType() {
        return selectType;
    }

    public void setSelectType(Integer selectType) {
        this.selectType = selectType;
    }

    @Override
    public String toString() {
        return "WelcomeSuitDepartmentBO{" +
                "departmentId='" + departmentId + '\'' +
                ", departmentName='" + departmentName + '\'' +
                '}';
    }
}
